<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.align.center">
        <source>Align center</source>
        <target state="translated">Align center</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.align.justify">
        <source>Justify</source>
        <target state="translated">Justify</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.align.left">
        <source>Align left</source>
        <target state="translated">Align left</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.align.right">
        <source>Align right</source>
        <target state="translated">Align right</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.backgroundColor">
        <source>Text background color</source>
        <target state="translated">Text background color</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.bold">
        <source>Bold</source>
        <target state="translated">Bold</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.bubble.change">
        <source>Change</source>
        <target state="translated">Change</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.bubble.image">
        <source>Image</source>
        <target state="translated">Image</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.bubble.invalidUrl">
        <source>Invalid URL</source>
        <target state="translated">Invalid URL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.bubble.remove">
        <source>Remove</source>
        <target state="translated">Remove</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.cancel">
        <source>Cancel</source>
        <target state="translated">Cancel</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.direction.leftToRight">
        <source>Left-to-right</source>
        <target state="translated">Left-to-right</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.diurection.rightToLeft">
        <source>Right-to-left</source>
        <target state="translated">Right-to-left</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.font">
        <source>Font</source>
        <target state="translated">Font</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.fontFamily.normal">
        <source>Normal</source>
        <target state="translated">Normal</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.fontFamily.serif">
        <source>Normal / serif</source>
        <target state="translated">Normal / serif</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.fontSize">
        <source>Font size</source>
        <target state="translated">Font size</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.fontSize.huge">
        <source>Huge</source>
        <target state="translated">Huge</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.fontSize.large">
        <source>Large</source>
        <target state="translated">Large</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.fontSize.normal">
        <source>Normal</source>
        <target state="translated">Normal</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.fontSize.small">
        <source>Small</source>
        <target state="translated">Small</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.format.block.info">
        <source>Format</source>
        <target state="translated">Format</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.format.block.title">
        <source>Format</source>
        <target state="translated">Format</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.format.heading">
        <source>Heading</source>
        <target state="translated">Heading</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.format.minorHeading">
        <source>Minor heading</source>
        <target state="translated">Minor heading</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.format.normal">
        <source>Normal</source>
        <target state="translated">Normal</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.format.remove">
        <source>Remove formatting</source>
        <target state="translated">Remove formatting</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.format.subheading">
        <source>Subheading</source>
        <target state="translated">Subheading</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.html">
        <source>Edit HTML source</source>
        <target state="translated">Edit HTML source</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.html.info">
        <source>HTML</source>
        <target state="translated">HTML</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.image.dialog.external.title">
        <source>What's the URL of the image?</source>
        <target state="translated">What's the URL of the image?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.image.dialog.local.title">
        <source>Select the image to upload</source>
        <target state="translated">Select the image to upload</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.image.edit">
        <source>Edit Image</source>
        <target state="translated">Edit Image</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.image.external">
        <source>Link an image from a web server.</source>
        <target state="translated">Link an image from a web server.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.image.insert">
        <source>Insert image</source>
        <target state="translated">Insert image</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.image.local">
        <source>Image from my computer.</source>
        <target state="translated">Image from my computer.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.image.source">
        <source>Image source:</source>
        <target state="translated">Image source:</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.image.upload">
        <source>Upload an image from the local disk. Fit for image smaller than 10 KB.</source>
        <target state="translated">Upload an image from the local disk. Fit for image smaller than 10 KB.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.image.url">
        <source>From an URL</source>
        <target state="translated">From an URL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.indent.decrease">
        <source>Decrease indent</source>
        <target state="translated">Decrease indent</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.indent.increase">
        <source>Increase indent</source>
        <target state="translated">Increase indent</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.invalidEmail">
        <source>Invalid email address</source>
        <target state="translated">Invalid email address</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.italic">
        <source>Italic</source>
        <target state="translated">Italic</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.link">
        <source>Link</source>
        <target state="translated">Link</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.link.addRemove">
        <source>Add or remove link</source>
        <target state="translated">Add or remove link</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.link.edit">
        <source>Edit Link</source>
        <target state="translated">Edit Link</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.link.email">
        <source>Email address</source>
        <target state="translated">Email address</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.link.email.info">
        <source>Link to an email address</source>
        <target state="translated">Link to an email address</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.link.external">
        <source>Link to a page or file somewhere else on the web</source>
        <target state="translated">Link to a page or file somewhere else on the web</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.link.goTo">
        <source>Go to link:</source>
        <target state="translated">Go to link:</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.link.shouldGo.email">
        <source>To what email address should this link?</source>
        <target state="translated">To what email address should this link?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.link.shouldGo.url">
        <source>To what URL should this link go?</source>
        <target state="translated">To what URL should this link go?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.link.test">
        <source>Test this link</source>
        <target state="translated">Test this link</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.link.to">
        <source>Link to:</source>
        <target state="translated">Link to:</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.link.unsafe">
        <source>This link cannot be tested.</source>
        <target state="translated">This link cannot be tested.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.list.ordered">
        <source>Numbered list</source>
        <target state="translated">Numbered list</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.list.unordered">
        <source>Bullet list</source>
        <target state="translated">Bullet list</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.ok">
        <source>Ok</source>
        <target state="translated">Ok</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.quote">
        <source>Quote</source>
        <target state="translated">Quote</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.redo">
        <source>Redo</source>
        <target state="translated">Redo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.strikestrought">
        <source>Strikethrough</source>
        <target state="translated">Strikethrough</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.subscript">
        <source>Subscript</source>
        <target state="translated">Subscript</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.superscript">
        <source>Superscript</source>
        <target state="translated">Superscript</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.textColor">
        <source>Text color</source>
        <target state="translated">Text color</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.textToDisplay">
        <source>Text to display:</source>
        <target state="translated">Text to display:</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.underline">
        <source>Underline</source>
        <target state="translated">Underline</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.undo">
        <source>Undo</source>
        <target state="translated">Undo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor.messages.webAddress">
        <source>Web address</source>
        <target state="translated">Web address</target>
      </trans-unit>
    </body>
  </file>
</xliff>
